

	/*---------------------------------------
	 * パーツ
	---------------------------------------*/ 
	
	/* ボタン
	---------------------------------------*/ 
	
	.btn{
	    display: block;
	    width: 100%;
	    padding: 22px 0;
	    color: #FFFFFF;
	    font-size: 1.3rem;
	    font-weight: 200;
	    letter-spacing: 1px;
	    text-align: center;
	    background:url(../img/arrow_wh.svg) right 15px center no-repeat #1C9888;
	    background-size: 12px;
	    border: 1px solid #1C9888;
	    transition: all .2s;
    }
    .btn:hover{
	    background:url(../img/arrow.svg) right 5px center no-repeat #FFFFFF;
	    background-size: 12px;
	    color: #1C9888;
    }
    /*
    .btn.light-color{
	    opacity: 0.5;
	    background:url(../img/arrow_wh.svg) right 15px center no-repeat #1C9888;
	    background-size: 12px;
	    border: 1px solid #1C9888;
    }
    */
@media screen and (min-width: 769px) {
    
    /*---------------------------------------
	 * ボタンアクション
	---------------------------------------*/ 
	
	/* ZoomUp
	---------------------------------------*/ 
	
	.hoverzoom{
		overflow: hidden;
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
	}
	.hoverzoom .img{
		transition: transform 2s;
	}
	.hoverzoom:hover .img{
		transform: scale(1.2);
	}

}

@media screen and (min-width: 1101px) {
	
	  
	
	/*---------------------------------------
	 * Main
	---------------------------------------*/ 
	
	.main{
		margin-top: 80px;
	}
	
	
	/*---------------------------------------
	 * Reserve
	---------------------------------------*/ 
	
	.reserve{
		width: 100%;
		margin: 80px 0;
	}
	.reserve .inner{
		width: calc(100% - 40px);
		max-width: 1100px;
		margin: 0 auto;
	}
	.reserve .inner .read{
		font-size: 1.4rem;
		text-align: center;
		margin: 0 0 40px;
		font-weight: 500;
	}
	.reserve .inner .btn-list{
		display: flex;
		justify-content: center;
	}
	.reserve .inner .btn-list li{
		width: 254px;
		margin: 0 7px;
	}	
	
	
	/*---------------------------------------
	 * Footer
	---------------------------------------*/ 
	
	footer{
		width:100%;
	}
	footer .footer-nav{
		width: 100%;
		background: #1C9888;
		color: #FFFFFF;
		padding: 97px 0 50px;
		font-size: 1.2rem;
	}
	footer .footer-nav .inner{
		width: calc(100% - 40px);
		max-width: 1100px;
		margin: 0 auto;
		position: relative;
	}
	footer .footer-nav .inner .box{
		display: flex;
		justify-content: space-between;
	}
	footer .footer-nav .inner .site-contents{
		width: 17.2%;
	}
	footer .footer-nav .inner .box .midashi{
		padding: 0 0 15px;
		margin: 0 0 35px;
		font-weight: 700;
	}
	
	footer .footer-nav .inner .box .group{
		margin: 0 0 20px;
	}
	footer .footer-nav .inner .site-contents .group li{
		margin: 0 0 32px;
		font-weight: 500;
	}
	footer .footer-nav .inner .branch{
		width: 88.2%;
		
	}
	footer .footer-nav .inner .branch .group ul{
		display: block !important;
	}
	footer .footer-nav .inner .branch .block{
		width: 33%;
	}
	footer .footer-nav .inner .branch .block2{
		width: 35%;
	}
	footer .footer-nav .inner .branch .block3{
		width: 300px;
        padding-left: 70px;
        box-sizing: border-box;
        border-left: 1px solid #80C4BA;;

	}
	footer .footer-nav .inner .branch .block .komidashi{
		font-weight: 700;
		line-height: 2;
		margin: 0 0 10px;
		pointer-events: none;
	}
	footer .footer-nav .inner .branch .block ul li{
		font-size: 1.1rem;
		line-height: 2;
	}
	footer .footer-nav .inner .recruit{
		position: absolute;
		bottom:180px;	
	}
	footer .footer-nav .inner .recruit .komidashi img{
		width: 166px;
	}
	footer .footer-nav .inner .recruit .komidashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 0 15px;
		margin: 0 0 17px;
	}
	footer .footer-nav .inner .recruit a{
		
		vertical-align: middle;
	}
	footer .footer-nav .inner .recruit a img{
		width: 10px;
		display: inline-block;
		margin: 2px 0 0 10px;	
	}
	
	footer .footer-nav .inner .online{
		position: absolute;
		bottom:20px;	
	}
	footer .footer-nav .inner .online .komidashi img{
		width: 90px;
	}
	footer .footer-nav .inner .online .komidashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 0 15px;
		margin: 0 0 17px;
	}
	footer .footer-nav .inner .online a{
		vertical-align: middle;
        font-size: 11px;
        line-height: 16px;
	}
	footer .footer-nav .inner .online a img{
		width: 10px;
		display: inline-block;
		margin: 2px 0 0 10px;	
	}
	/*---------------------------------------
	 * Important
	---------------------------------------*/ 
	
	.important{
		width: 100%;
		position: fixed;
		bottom:0;
		left: 0;
		z-index: 200;
		display: none;
	}
	.important a{
		display: block;
		width: 100%;
		height: 100%;
		padding: 25px 0 20px;
		line-height: 2;
		text-align: center;
		background: #1C9887;
		color: #FFFFFF;
		
	}
	.important a:hover{
		background: #A1CCC4;
	}
	.important a dl{
		display: flex;
    justify-content: center;
    font-weight: 500;
    font-size: 13px;
	}
	.important a dl dt{
		
		padding-right: 10px;
		padding-left: 30px;
		letter-spacing: 1px;
		background: url(../img/img_important-01.svg) 0 50% no-repeat;
		background-size: 22px;
		position: relative;
	}
	.important a dl dt::after{
		content:"";
		width: 2px;
		height: 12px;
		background: #FFFFFF;
		position: absolute;
		right: 0;
		top:6px;
	}
	.important a dl dd{
		padding-left: 10px;
	}
	.important a p{
		position: absolute;
		right:20px;
		top:calc(50% + 2px);
		transform: translateY(-50%);
		font-size: 1rem;
	}
	
	/* Credit
	---------------------------------------*/ 
	
	footer .credit{
		width: 100%;
		background: #FFFFFF;
		padding: 22px 0;
	}
	footer .credit .inner{
		width: calc(100% - 40px);
		max-width: 1100px;
		margin: 0 auto;
		position: relative;
	}
	footer .credit .inner .logo{
		width: 70px;
		height: 40px;
	}
	footer .credit .inner .rights{
		position: absolute;
		top:50%;
		right:0;
		transform: rotateY(-50%);
		color: #222222;
		font-size: 1rem;
		letter-spacing: 1px;
		
	}
	footer .credit .inner .rights a,
	footer .credit .inner .rights small{
		display: inline-block;
	}
	footer .credit .inner .rights small{
		margin-left: 375px;
	}
	footer .credit .inner .rights a{
		margin-left: 10px;
	}
	footer .credit .inner .rights a.first::after{
		content:"";
		display: inline-block;
		width: 1px;
		height: 10px;
		background: #666666;
		margin-left: 10px;
	}
	
}

@media screen and (min-width: 769px) and (max-width: 1100px) {
	
	
	/*---------------------------------------
	 * Main
	---------------------------------------*/ 
	
	.main{
		margin-top: 80px;
	}
	
	
	
	/*---------------------------------------
	 * Footer
	---------------------------------------*/ 
	
	footer{
		width:100%;
	}
	footer .footer-nav{
		width: 100%;
		background: #1C9888;
		color: #FFFFFF;
		padding: 97px 0 80px;
		font-size: 1.2rem;
	}
	footer .footer-nav .inner{
		width: calc(100% - 80px);
		max-width: 1100px;
		margin: 0 auto;
	}
	footer .footer-nav .inner .box{
		display: block;
	}
	footer .footer-nav .inner .site-contents{
		width: 100%;
		position: relative;
	}
	footer .footer-nav .inner .box .midashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 0 15px;
		margin: 0 0 35px;
		font-weight: 700;
	}
	footer .footer-nav .inner .box .group{
		margin: 0 0 20px;
		
	}
	footer .footer-nav .inner .site-contents .group li{
		margin: 0 0 32px;
		font-weight: 500;
	}
	footer .footer-nav .inner .branch{
		width: 100%;
		
	}
	footer .footer-nav .inner .branch .group ul{
		display: none;
	}
	footer .footer-nav .inner .branch .block .komidashi{
		font-weight: 700;
		line-height: 2;
		margin: 0 0 10px;
		position: relative;
	}
	footer .footer-nav .inner .branch .block .komidashi::after{
		content:"+";
		display: block;
		position: absolute;
		top:0;
		right:0;	
	}
	footer .footer-nav .inner .branch .block .komidashi.on::after{
		content:"-";
	}
	footer .footer-nav .inner .branch .block ul li{
		font-size: 1.1rem;
		line-height: 2;
	}
	footer .footer-nav .inner .recruit{
		width: 186px;
		margin: 80px auto 0;
	}
	footer .footer-nav .inner .recruit .komidashi img{
		width: 166px;
	}
	footer .footer-nav .inner .recruit .komidashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 10px 15px;
		margin: 0 0 17px;
	}
	footer .footer-nav .inner .recruit a{
		vertical-align: middle;
	}
	footer .footer-nav .inner .recruit a img{
		width: 10px;
		display: inline-block;
		margin: 2px 0 0 10px;	
	}
	
	
	/* Credit
	---------------------------------------*/ 
	
	footer .credit{
		width: 100%;
		background: #FFFFFF;
		padding: 22px 0;
	}
	footer .credit .inner{
		width: calc(100% - 40px);
		max-width: 1100px;
		margin: 0 auto;
		position: relative;
	}
	footer .credit .inner .logo{
		width: 70px;
	}
	footer .credit .inner .rights{
		position: absolute;
		top:50%;
		right:0;
		transform: rotateY(-50%);
		color: #222222;
		font-size: 1rem;
		letter-spacing: 1px;
		
	}
	footer .credit .inner .rights a,
	footer .credit .inner .rights small{
		display: inline-block;
	}
	footer .credit .inner .rights small{
		margin-left: 35px;
	}
	footer .credit .inner .rights a{
		margin-left: 10px;
	}
	footer .credit .inner .rights a.first::after{
		content:"";
		display: inline-block;
		width: 1px;
		height: 10px;
		background: #666666;
		margin-left: 10px;
	}
	
	
}

@media screen and (max-width: 768px) {
	
	
	/* ボタン
	---------------------------------------*/ 
	
	.btn{
	    padding: 5.867vw 0;
	    font-size: 3.467vw;
    }
	
	
	/*---------------------------------------
	 * Main
	---------------------------------------*/ 
	
	.main{
		margin-top: 16.8vw;
	}
	
	
	/*---------------------------------------
	 * Reserve
	---------------------------------------*/ 
	
	.reserve{
		width: 100%;
		margin: 21.333vw 0;
	}
	.reserve .inner{
		width: calc(100% - 10.667vw);
		margin: 0 auto;
	}
	.reserve .inner .read{
		font-size: 3.733vw;
		line-height: 1.6;
		text-align: center;
		margin: 0 0 5.333vw;
		font-weight: 500;
	}
	.reserve .inner .btn-list li{
		width: 100%;
		margin: 0 0 1.867vw;
	}	
	
	
	/*---------------------------------------
	 * Footer
	---------------------------------------*/ 
	
	footer{
		width:100%;
	}
	footer .footer-nav{
		width: 100%;
		background: #1C9888;
		color: #FFFFFF;
		padding: 21.333vw 0 21.333vw;
		font-size: 4vw;

	}
	footer .footer-nav .inner{
		width: calc(100% - 20vw);
		margin: 0 auto;
	}
	footer .footer-nav .inner .box{
		display: block;
	}
	footer .footer-nav .inner .site-contents{
		width: 100%;
		position: relative;
		margin: 0 0 16vw;
	}
	footer .footer-nav .inner .box .midashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 0 4vw;
		margin: 0 0 9.333vw;
		font-weight: 700;
		
	}
	footer .footer-nav .inner .box .group{
		margin: 0 0 5.333vw;
		
	}
	footer .footer-nav .inner .site-contents .group li{
		margin: 0 0 7vw;
		font-weight: 500;
		font-weight: 200;
         font-size: 12px;
	}
	footer .footer-nav .inner .branch{
		width: 100%;
		
	}
	footer .footer-nav .inner .branch .group ul{
		display: none;
	}
	footer .footer-nav .inner .branch .block .komidashi{
		font-weight: normal;
		line-height: 1.5;
		margin: 0 0 2.667vw;
		position: relative;
		font-size: 12px;
	}
	footer .footer-nav .inner .branch .block .komidashi::after{
		content:"+";
		display: block;
		position: absolute;
		top:0;
		right:0;	
	}
	footer .footer-nav .inner .branch .block .komidashi.on::after{
		content:"-";
	}
	footer .footer-nav .inner .branch .block ul li{
		font-size: 2.85vw;
		line-height: 2;
	}
	footer .footer-nav .inner .recruit{
		width:78.667vw;
		margin: 21.333vw auto 0;
	}
	footer .footer-nav .inner .recruit .komidashi img{
		width: 80%;
	}
	footer .footer-nav .inner .recruit .komidashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 2.667vw 4vw;
		margin: 0 0 4.533vw;
	}
	footer .footer-nav .inner .recruit a{
		
		vertical-align: middle;
		font-size: 14px;
	}
	footer .footer-nav .inner .recruit a img{
		width: 2.667vw;
		display: inline-block;
		margin: 0.533vw 0 0 2.667vw;	
	}
	
	footer .footer-nav .inner .online{
		width:78.667vw;
		margin: 15vw auto 0;
	}
	footer .footer-nav .inner .online .komidashi img{
		width: 40%;
	}
	footer .footer-nav .inner .online .komidashi{
		border-bottom: 1px solid #80C4BA;
		padding: 0 2.667vw 4vw;
		margin: 0 0 4.533vw;
	}
	footer .footer-nav .inner .online a{
		
		vertical-align: middle;
		font-size: 14px;
    line-height: 1.5;
	}
	footer .footer-nav .inner .online a img{
		width: 2.667vw;
		display: inline-block;
		margin: 0.533vw 0 0 2.667vw;	
	}
	
	/* Credit
	---------------------------------------*/ 
	
	footer .credit{
		width: 100%;
		background: #FFFFFF;
		padding: 5.867vw 0;
	}
	footer .credit .inner{
		width: calc(100% - 20vw);
		margin: 0 auto;
		position: relative;
	}
	footer .credit .inner .logo{
		width: 18.667vw;
		margin: 0 auto 5.867vw;
		
	}
	footer .credit .inner .rights{
		color: #222222;
		width: 100%;
		letter-spacing: 1px;
		text-align: center;
		font-size: 2.933vw;
		line-height: 20px;
	}
	footer .credit .inner .rights a{
		display: inline-block;
		
	}
	
	footer .credit .inner .rights a.first::after{
		content:"";
		display: inline-block;
		width: 1px;
		height: 10px;
		background: #666666;
		margin-left: 10px;
	}
	footer .credit .inner .rights small{
		display: block;
		margin: 8.533vw 0 0;
	}

	/*---------------------------------------
	 * Important
	---------------------------------------*/ 
	
	.important{
		width: 100%;
		position: fixed;
		bottom:0;
		left: 0;
		z-index: 200;
		display: none;
	}
	.important a{
		display: block;
		width: 100%;
		height: 100%;
		padding: 25px 0 20px;
		line-height: 1.6;
		text-align: left;
		background: #1C9887;
		color: #FFFFFF;
		
	}
	.important a:hover{
		background: #A1CCC4;
	}
	.important a dl{
		display: flex;
		justify-content: center;
		font-weight: 700;
	}
	.important a dl dt{
		display: none;
	}
	
	.important a dl dd{
		background: url(../img/img_important-01.svg) 0 50% no-repeat;
		background-size: 22px;
		padding: 0 0 0 30px;
		position: relative;
	}
	.important a p{
		position: absolute;
		right:20px;
		top:calc(50% + 2px);
		transform: translateY(-50%);
		font-size: 1rem;
	}
	.important a p span{
		display: none;
	}
	
}
